[Overview][Types][Procedures and functions][Index] | Reference for unit 'ctypes' (#rtl)

# operator >=(clongdouble, Double): Boolean

Implement greater than or equal comparison between double and clongdouble.

## Declaration

Source position: ctypes.pp line 134

`operator operator >=(clongdouble, Double): Boolean(`
`const c: clongdouble;`
`const e: Double`
`):Boolean;`

## Description

This operator compares the values of a clongdouble typed value and a double typed value, and returns True if the clongdouble value is greater than or equal to the double value.

Documentation generated on: Feb 26 2014